\documentclass{standalone}
%\usepackage[utf8]{inputenc}
%\usepackage[T1]{fontenc}
%\usepackage{lmodern}
\usepackage{kpfonts}
%\usepackage{ntheorem}


\usepackage{tikz}

%\usepackage{babel}
%\theoremstyle{break}
%\theorembodyfont{\normalfont}
%\renewtheorem{exercice}{Exercice}


\title{Probabilités 2}
\author{\textsc{Jumel}}
\date{février 2014}

\newcommand{\ensemble}[1]{\mathbb{#1}}
\newcommand{\R}{\ensemble{R}}

\makeatletter

\pgfmathdeclarefunction{erf}{1}{%
  \begingroup
  \pgfmathifthenelse{#1 > 0}{1}{-1}
  \edef\sign{\pgfmathresult}%
  \pgfmathparse{abs(#1)}
  \edef\x{\pgfmathresult}%
  \pgfmathparse{1/(1+0.3275911*\x)}
  \edef\t{\pgfmathresult}%
  \pgfmathparse{%
  1 - (((((1.061405429*\t -1.453152027)*\t) + 1.421413741)*\t
  -0.284496736)*\t + 0.254829592)*\t*exp(-(\x*\x))}
  \edef\y{\pgfmathresult}%
  \pgfmathparse{(\sign)*\y}
  \pgfmath@smuggleone\pgfmathresult%
  \endgroup
}
\pgfmathdeclarefunction{normcr}{1}{%
  \begingroup
  \pgfmathparse{(erf((#1)/sqrt(2))+1)/2}
  \pgfmath@smuggleone\pgfmathresult%
  \endgroup
}

\makeatother

\begin{document}

\begin{tikzpicture}[scale = 1]
      \draw[dotted,help lines,step=.5] (-5,-5) grid (10,8);
      \draw[dashed,help lines,line width=.6pt,step=1] (-5,-5) grid (10,8);
      \foreach \x in {-5,...,-1} {
        \node[anchor=north] at (\x,-0.05) {\x};
      }
      \foreach \x in {1,...,10} {
        \node[anchor=north] at (\x,-0.05) {\x};
      }
      \foreach \y in {-5,...,-1} {
        \draw (-0.05,\y) -- (0.05,\y) ;
        \node[anchor=north west] at (-0.05,\y) {$\y$};
      }\foreach \y in {1,...,8} {
        \draw (-0.05,\y) -- (0.05,\y) ;
        \node[anchor=north west] at (-0.05,\y) {$\y$};
      }
      \node[anchor=north west] (-0.05,-0.15) { 0 } ;
    \end{tikzpicture}
\end{document}
